Mailinglist Archive: opensuse (929 mails)

< Previous Next >
Re: [opensuse] What IS wrong with multimedia in 13.1?!
Le 11/03/2014 02:08, Anton Aylward a écrit :
On 10/03/14 10:34 AM, jdd wrote:

I have no such problem. Did you try Audacity?

Why would I want an EDITOR?
I just want to play the things.

just because audacity *shows* what it reads, so you may have a better understanding, and it converts nearly anthing to anything, just in case



may be you have to install lame (just a guess)?

Did that.

VLC still says
"No suitable decoder module:
VLC does not support the audio or video format "agsm". Unfortunately there is
no way for you to fix this."



don't know what is "agsm"

but for multimedia to works, do not go to the packman site, go to yast, repos, community, and clic on packman. I even give packman a lower priority number, but not sure if it's necessary

it's better to do as soon as possible after the install, before any product is installed. else you may have to go to yast software and move versions to packman ones

openSUSE ones are merely placeholders, but non functional versions (codecs wise) due to legal problems

jdd

--
http://www.dodin.org
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups